package com.pcloud.book.applet.biz;

import com.pcloud.book.applet.entity.AppletBusinessCard;
import com.pcloud.common.page.PageBeanNew;

/**
 * Created with IntelliJ IDEA.
 *
 * @Auther: Pansy
 * @Date: 2020/07/29/10:32
 * @Description:
 */
public interface AppletBusinessCardBiz {

    Long insert(AppletBusinessCard appletBusinessCard);

    void deleteById(Long id);

    void update(AppletBusinessCard appletBusinessCard);

    /**
     * 分页查询
     */
    PageBeanNew getList(String keyword, Integer currentPage, Integer numPerPage);
}
